.PIQAcpYearNavigation, 
.PIQAcpMonthNavigation { background-color:#000099; text-align:center; vertical-align:center; text-decoration:none; color:#FFFFFF; font-weight:bold; } .PIQAcpDayColumnHeader, 
.PIQAcpYearNavigation, 
.PIQAcpMonthNavigation, 
.PIQAcpCurrentMonthDate, 
.PIQAcpCurrentMonthDateDisabled, 
.PIQAcpOtherMonthDate, 
.PIQAcpOtherMonthDateDisabled, 
.PIQAcpCurrentDate, 
.PIQAcpCurrentDateDisabled, 
.PIQAcpTodayText, 
.PIQAcpTodayTextDisabled, 
.PIQAcpText { font-family:arial; font-size:8pt; } 
TD.PIQAcpDayColumnHeader { text-align:right; border:solid thin #000099; border-width:0 0 1 0; } 
.PIQAcpCurrentMonthDate, 
.PIQAcpOtherMonthDate, 
.PIQAcpCurrentDate { text-align:right; text-decoration:none; } 
.PIQAcpCurrentMonthDateDisabled, 
.PIQAcpOtherMonthDateDisabled, 
.PIQAcpCurrentDateDisabled { color:#D0D0D0; text-align:right; text-decoration:line-through; } 
.PIQAcpCurrentMonthDate { color:#000099; font-weight:bold; } 
.PIQAcpCurrentDate { color: #FFFFFF; font-weight:bold; } 
.PIQAcpOtherMonthDate { color:#808080; } 
TD.PIQAcpCurrentDate { color:#FFFFFF; background-color: #000099; border-width:1; border:solid thin #000000; } 
TD.PIQAcpCurrentDateDisabled { border-width:1; border:solid thin #FFAAAA; } 
TD.PIQAcpTodayText, 
TD.PIQAcpTodayTextDisabled { border:solid thin #000099; border-width:1 0 0 0; } 
A.PIQAcpTodayText, 
SPAN.PIQAcpTodayTextDisabled { height:20px; } 
A.PIQAcpTodayText { color:#000099; font-weight:bold; } 
SPAN.PIQAcpTodayTextDisabled { color:#D0D0D0; } 
.PIQAcpBorder { border:solid thin #000099; }